#!/bin/sh
echo 'name: haskell-src
version: 1.0.1.5
id: haskell-src-1.0.1.5-c9f37378f049d27f8c9a8a35f331bb90

license: BSD3
copyright:
maintainer: Conrad Parker <conrad@metadecks.org>
stability:
homepage:
package-url:
synopsis: Support for manipulating Haskell source code
description: The '\''haskell-src'\'' package provides support for manipulating Haskell
             source code. The package provides a lexer, parser and
             pretty-printer, and a definition of a Haskell abstract syntax tree
             (AST). Common uses of this package are to parse or generate Haskell
             98 code.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules: Language.Haskell.Lexer Language.Haskell.Parser
                 Language.Haskell.ParseMonad Language.Haskell.Pretty
                 Language.Haskell.Syntax Language.Haskell.ParseUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/haskell-src-1.0.1.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/haskell-src-1.0.1.5
              /usr/local/lib
hs-libraries: HShaskell-src-1.0.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         pretty-1.1.1.0-867dcdeb02592f3d2a707618561c7b86
         syb-0.3.7-a269c050536d4890f37a20513844e800
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/haskell-src-1.0.1.5/html/haskell-src.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/haskell-src-1.0.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
